@charset "UTF-8";

/*================================================
 *  
 ================================================*/
#accident0 {
	margin-bottom: 25px;
}
.accident1 {
	font-size: 18px;
	font-weight: bold;
	color: #f19500;
	letter-spacing: 2px;
	margin-left: 15px;
	margin-bottom: 23px;
	padding-top: 10px;
	border-top: 1px solid #f19500;
	border-bottom: 1px solid #f19500;
	padding-bottom: 7px;
	vertical-align: middle;
	padding-left: 23px;
}
.accident11 {
	margin-left: 15px;
	margin-bottom: 40px;
}
.accident13 {
	margin-bottom: 55px;
}
.accident13 img {
	width: 100%;
}

table {
    width:100%;
    margin-bottom:1em;
    border-collapse:collapse;
}

table img {
    width:100%;
}

.ac_list {
	margin-bottom: 40px;
}
.ac_list td {
	padding: 10px;
	text-align: left;
	width: 33%;
}

#ac15 {
	font-weight: bold;
	color: #f19500;
	margin-left: 5px;
	margin-bottom: 5px;
	margin-top: 20px;
}
.ac151 {
	margin-left: 20px;
	margin-bottom: 40px;
}
#ac16 {
	font-weight: bold;
	margin-top: 20px;
	margin-left: 5px;
	color: #f19500;
	margin-bottom: 10px;
	border-bottom: 2px dotted #f19500;
}
.ac161 {
	margin-left: 6px;
	margin-bottom: 40px;
	text-indent: -1em;
	padding-left: 1em;
}
.accident2 {
	margin-bottom: 15px;
	padding-left: 5px;
	margin-top: 15px;
}
.accident21 {
	margin-bottom: 60px;
}
.cl_ga td {
	padding: 10px;
	text-align: left;
	width: 33%;
}
table {
    width:100%;
    margin-bottom:1em;
    border-collapse:collapse;
}

table img {
    width:100%;
	border: 1px solid #ddd;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}
.accident3 {
	padding-left: 5px;
}
.accident31 {
	margin-bottom: 20px;
	margin-left: 5px;
}
.accident31 td {
}
.accident32 {
	margin-bottom: 60px;
	margin-left: 5px;
}
/*================================================
 *  スマートフォン向けデザイン
 ================================================*/
@media screen and (max-width:779px) {


}
